langcode: en
status: true
dependencies:
  module:
    - linkit
    - media
    - ui_icons_text
name: Raw
format: raw
weight: 0
filters:
  icon_embed:
    id: icon_embed
    provider: ui_icons_text
    status: true
    weight: 100
    settings:
      allowed_icon_pack: {  }
      result_format: list
      max_result: 24
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: 0
    settings:
      title: true
      media_substitution: metadata
  media_embed:
    id: media_embed
    provider: media
    status: true
    weight: 100
    settings:
      default_view_mode: default
      allowed_view_modes: {  }
      allowed_media_types: {  }
